-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: spirv-cross
Binary: spirv-cross, libspirv-cross-c-shared0, libspirv-cross-c-shared-dev
Architecture: any
Version: 2021.01.15+1.3.290.0-2
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>, Timo Röhling <roehling@debian.org>
Homepage: https://github.com/KhronosGroup/SPIRV-Cross
Description: Convert SPIR-V to other shader languages
 SPIRV-Cross is a tool designed for parsing and converting SPIR-V to other
 shader languages:
  * Convert SPIR-V to readable, usable and efficient GLSL
  * Convert SPIR-V to readable, usable and efficient MSL
  * Convert SPIR-V to readable, usable and efficient HLSL
  * Reflection API to simplify the creation of Vulkan pipeline layouts
  * Reflection API to modify and tweak OpDecorations
  * Supports "all" of vertex, fragment, tessellation, geometry and
      compute shaders
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/xorg-team/vulkan/spirv-cross
Vcs-Git: https://salsa.debian.org/xorg-team/vulkan/spirv-cross.git
Build-Depends: debhelper-compat (= 13), cmake
Package-List:
 libspirv-cross-c-shared-dev deb libdevel optional arch=any
 libspirv-cross-c-shared0 deb libs optional arch=any
 spirv-cross deb utils optional arch=any
Checksums-Sha1:
 65a0a06fd11d4ffc08b9dc2fe92f747b756b915d 1810122 spirv-cross_2021.01.15+1.3.290.0.orig.tar.gz
 2ab48d3abe3e1794c3afc4e08a96481a52b7890c 9644 spirv-cross_2021.01.15+1.3.290.0-2.debian.tar.xz
Checksums-Sha256:
 f944d7e16a6ad7b7e32d7b4fd75bbc4a202a2cda5b6ee47433e6716fed17131b 1810122 spirv-cross_2021.01.15+1.3.290.0.orig.tar.gz
 75d8a64e75cc8a8472ce85da323c580630270ef308663fe644d996fe14f566c5 9644 spirv-cross_2021.01.15+1.3.290.0-2.debian.tar.xz
Files:
 22297f8efcf0045a6a8e30020db2f07f 1810122 spirv-cross_2021.01.15+1.3.290.0.orig.tar.gz
 afd56cf69dfc0a207efb143fcf24f2e5 9644 spirv-cross_2021.01.15+1.3.290.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEmjwHvQbeL0FugTpdYS7xYT4FD1QFAmbzG78ACgkQYS7xYT4F
D1TrNA//dSCglqrSyUxoxWdckv+kbHLQbxq2c1rtNOI2oQm0bIXDAKzkUIokDmKZ
chCjJ6/Fh5v7usQUwR5mslHLamI2nrfQSOxGNnbHDnZeu2zXnuxuhaIuU94EJwqj
Vny1cZXBY6iI6SRVbFM++MU4X4dmC7nOPy7BFqD8QXMcjyH4KMpLUCHlaSTm2Gbz
38/uaz9VaAPHz48T05OTQaDbJr3A0jueqvnvR4rqsOP1UakAPm9seuxRnEC283YF
MGqWcGxWs8/Jubyvcx6UCv6bmimHIJ28whDAamAR606cEIpACkzBDNZR3okt+tLF
TK5g/SC5zo/p+wTFeqDvp5qfRwCQ7nAeiHgvoU6FkYpA444Lk8RXkjb6omidYEJn
zp9Dwac/l0XBzISXNKd5+rPo2Ug10hJtBEPwjzNqU1U6vtSpsoVq4A8Ni6TsjB/j
JckN6NrjSPzM2CGA9U/H2k77HbmvsTMbTNrSD5jnsF5Er5bOvcHmiNXpiOd6iZDJ
X5b1U9K78A1RGW6BTNJk2QdMbktWUU50LS0YsfZqFlIAPSOdUC3gYumGKZaSHBNf
1k1LJlmoxvcxXCuZde+TQRH6GoUHErUALA1BmuGOy16DXdnxYMaUTRQJCHJmRQp2
HgPI9QD7DxR5X7mDC2VB0ZVDKXNdNz4OEnG6f5vJEH5WP6fWriY=
=q2LJ
-----END PGP SIGNATURE-----
